# Generated by Django 3.2.16 on 2023-04-24 09:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nota', '0002_update_auth_group_permission'),
    ]

    operations = [
        migrations.AlterField(
            model_name='invite',
            name='invite_decline_text',
            field=models.CharField(blank=True, max_length=255),
        ),
        migrations.AlterField(
            model_name='invite',
            name='invite_text',
            field=models.CharField(blank=True, max_length=255),
        ),
    ]
